### Method

# AppStream ContentRating get_kind

since: 0.11.0

#### Declaration [src]

    const gchar*
    as_content_rating_get_kind (
      AsContentRating* content_rating
    )

#### Description [src]

Gets the content_rating kind.

Available since: 0.11.0

#### Return value

Type: `const gchar*`

A string, e.g. “oars-1.0”, or NULL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.